akseleran==2.0.3
alembic==1.13.1
aniso8601==9.0.1
attrs==23.2.0
blinker==1.7.0
build==1.2.1
CacheControl==0.14.0
certifi==2024.2.2
charset-normalizer==3.3.2
cleo==2.1.0
click==8.1.7
colorama==0.4.6
crashtest==0.4.1
distlib==0.3.8
dulwich==0.21.7
fastjsonschema==2.19.1
filelock==3.13.3
Flask==2.2.2
flask-marshmallow==1.2.1
Flask-Migrate==4.0.7
Flask-RESTful==0.3.10
flask-shell==0.1.8
Flask-SQLAlchemy==3.0.3
greenlet==3.0.3
idna==3.6
importlib_metadata==7.1.0
installer==0.7.0
itsdangerous==2.1.2
jaraco.classes==3.4.0
Jinja2==3.1.3
jsonify==0.5
jsonschema==4.21.1
jsonschema-specifications==2023.12.1
kafka-python==2.0.2
keyring==24.3.1
Mako==1.3.2
MarkupSafe==2.1.5
marshmallow==3.21.1
marshmallow-enum==1.5.1
marshmallow-sqlalchemy==1.0.0
more-itertools==10.2.0
msgpack==1.0.8
newrelic==8.8.0
packaging==24.0
pexpect==4.9.0
Pillow==9.5.0
pkginfo==1.10.0
platformdirs==4.2.0
poetry==1.8.2
poetry-core==1.9.0
poetry-plugin-export==1.7.1
psycopg2==2.9.9
psycopg2-binary==2.9.9
ptyprocess==0.7.0
pydantic==1.10.15
pyproject_hooks==1.0.0
python-dotenv==1.0.1
python-http-client==3.3.7
pytz==2024.1
pywin32-ctypes==0.2.2
rapidfuzz==3.7.0
redis==3.5.3
referencing==0.34.0
requests==2.31.0
requests-toolbelt==1.0.0
rpds-py==0.18.0
sendgrid==6.11.0
sentry-sdk==1.1.0
shellingham==1.5.4
six==1.16.0
SQLAlchemy==2.0.29
starkbank-ecdsa==2.2.0
tomli==2.0.1
tomlkit==0.12.4
trove-classifiers==2024.3.25
typing_extensions==4.10.0
urllib3==2.2.1
virtualenv==20.25.1
Werkzeug==2.2.2
zipp==3.18.1
